@import url(font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);

/*
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/

/* Reset */
/*html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}*/

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1;
	}

	

	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Basic */

	@-ms-viewport {
		width: device-width;
	}

	body {
		-ms-overflow-style: scrollbar;
		display: flex;
		flex-direction: column;
		height: 100vh;
	}

	.logo {
		position: fixed; 
		z-index: 16; 
		top:0;
		margin-left: 40px; padding: 40px; 
		text-align: left;
		background: url("https://kairotorua.nz/files/3816/0031/1306/Kai-Rotorua-Logo-no_tagline.svg");
		background-repeat: no-repeat;
		width: 200px;
		height: 150px;
	}

	.fixed {
		position: fixed;
		top: 0;
		z-index: 12;
	}

	.footerFlex {
		flex: 1;
	}

	.fixpixel img{
		height: auto;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-color: #e7e7e7;
		 }

	.heading {
		font-size: 300%;
		font-weight: 700;
		color: #fff;
		text-align: center;
		opacity: 1;
	}

	.up {
		margin-top: -6px;
	}

	.bg-light {
		background: #faf4ef;
		padding: 20px;
	}

	.bg-mid {
		background: #f4ebe4;
		padding: 20px;

	}

	.bg-dark {
		background: #eee5df;
		padding: 20px;
	}

	.sloganBig {
		display: inline-block;
		color: #fff;
		font-style: italic;
		text-shadow: 2px 2px 3px #000;
		font-size: 250%;
		font-weight: 700;
	}

	.sloganSmall {
		display: inline-block;
		color: #fff;
		text-shadow: 2px 2px 3px #000;
		font-size: 200%;
	}

	@media screen and (max-width: 480px) {

		html, body {
			min-width: 320px;
		}
		
		.heading {
		 opacity: 0;
		}
	}

	@media screen and (max-width: 768px) {

		.heading {
			display: none;
	}	
		.logo {
			position: absolute;
			top: 0;
			width: 100px;
			height: 100px;
	}
		.sloganBig {
			display: none;
	}

		.sloganSmall {
			display: none;
		}
	}

	body {
		background: #fff;
		padding-top: 6em;
	}

		body.landing {
			padding-top: 0 !important;
		}

		@media screen and (max-width: 980px) {

			body {
				padding-top: 2em;
			}
		}

		body.is-loading *, body.is-loading *:before, body.is-loading *:after {
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
		}

/* Type */

	body {
		background-color: #fff;
		color: #666;
	}


		@media screen and (max-width: 1680px) {

			body, input, select, textarea {
				font-size: 11pt;
			}

		}

		@media screen and (max-width: 1280px) {

			body, input, select, textarea {
				font-size: 11pt;
			}

		}

		@media screen and (max-width: 980px) {

			body, input, select, textarea {
				font-size: 12pt;
			}

		}

		@media screen and (max-width: 736px) {

			body, input, select, textarea {
				font-size: 12pt;
			}
			.slogan {
				display: none;
			}

		}

		@media screen and (max-width: 480px) {

			body, input, select, textarea {
				font-size: 12pt;
			}

		}

	a {
		text-decoration: underline;
		color: #f32853;
	}

		a:hover {
			text-decoration: none;
		}

	strong, b {
		color: olive;
		font-weight: 700;
	}

	em, i {
		font-style: italic;
	}

	p {
		margin: 0 0 2em 0;
	}

	

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}

/* Box */

	.box {
		border-radius: 4px;
		border: solid 1px rgba(144, 144, 144, 0.25);
		margin-bottom: 2em;
		padding: 1.5em;
	}

		.box > :last-child,
		.box > :last-child > :last-child,
		.box > :last-child > :last-child > :last-child {
			margin-bottom: 0;
		}

		.box.alt {
			border: 0;
			border-radius: 0;
			padding: 0;
		}


/* Feature */

	.feature-grid {
		position: relative;
	}

		.feature-grid:after {
			clear: both;
			content: '';
			display: block;
		}

		.feature-grid .feature {
			display: inline-block;
			float: left;
			margin-bottom: 3em;
			width: 50%;
		}

			.feature-grid .feature .content {
				width: 60%;
			}

			.feature-grid .feature .image {
				width: 30%;
			}

				.feature-grid .feature .image img {
					display: inline;
					max-width: 100%;
				}

			.feature-grid .feature:nth-child(odd) .content, .feature-grid .feature:nth-child(odd) .image {
				float: right;
				margin-right: 5%;
				text-align: right;
			}

			.feature-grid .feature:nth-child(even) .content, .feature-grid .feature:nth-child(even) .image {
				float: left;
				margin-left: 5%;
				text-align: left;
			}

		@media screen and (max-width: 1280px) {

			.feature-grid .feature {
				margin-bottom: 2em;
			}

		}

		@media screen and (max-width: 980px) {

			.feature-grid .feature {
				display: block;
				width: 100%;
			}

				.feature-grid .feature .content {
					width: 65%;
				}

				.feature-grid .feature .image {
					margin-left: 0 !important;
					margin-right: 0 !important;
				}

		}

		@media screen and (max-width: 736px) {

			.feature-grid .feature {
				margin-bottom: 1em;
			}

		}

		@media screen and (max-width: 480px) {

			.feature-grid .feature .content,
			.feature-grid .feature .image {
				display: block;
				margin-left: 0 !important;
				margin-right: 0 !important;
				text-align: center !important;
				width: 100%;
			}

			.feature-grid .feature .image {
				margin-bottom: 1em;
			}

		}



/* Icon */

	.icon {
		text-decoration: none;
		border-bottom: none;
		position: relative;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}





/* Section/Article */

	section.special, article.special {
		text-align: center;
	}

	header p {
		color: #aaa;
		position: relative;
		margin: 0 0 1.5em 0;
		text-transform: uppercase;
	}

	header h2 + p {
		font-size: 1.25em;
		margin-top: -1em;
		line-height: 1.5em;
	}

	header h3 + p {
		font-size: 1.1em;
		margin-top: -0.8em;
		line-height: 1.5em;
	}

	header h4 + p,
	header h5 + p,
	header h6 + p {
		font-size: 0.9em;
		margin-top: -0.6em;
		line-height: 1.5em;
	}

	header.major {
		margin: 0 0 6em 0;
	}

		header.major h2 {
			font-size: 3em;
		}

		header.major h2, header.major h3, header.major h4, header.major h5, header.major h6 {
			display: inline-block;
			margin: 0 0 0.8em;
		}

		header.major p {
			font-size: 1.7em;
			margin-bottom: 0;
		}

	@media screen and (max-width: 1280px) {

		header.major {
			margin-bottom: 4em;
		}

			header.major h2 {
				font-size: 2.5em;
			}

			header.major p {
				font-size: 1.3em;
			}

	}

	@media screen and (max-width: 980px) {

		header.major h2 {
			font-size: 2em;
		}

		header.major p {
			font-size: 1.1em;
		}

	}

	@media screen and (max-width: 736px) {

		header.major {
			margin-bottom: 2em;
		}

	}

	@media screen and (max-width: 480px) {

		header.major h2 {
			font-size: 1.75em;
		}

	}



/* Wrapper */

	body.is-touch .wrapper.style3 {
		background-attachment: scroll;
	}

	.wrapper {
		padding: 3em 0 4em 0;
	}

		.wrapper > .inner {
			margin: 0 auto;
			width: 60em;
		}

		.wrapper.style2 {
			background-color: #f6f6f6;
		}

		.wrapper.style3 {
			background-attachment: fixed;
			background-image: url("images/overlay.png"), url("../../images/banner.jpg");
			background-position: center center;
			background-size: cover;
		}

			.wrapper.style3 header.major {
				margin-bottom: 3em;
			}

				.wrapper.style3 header.major h2 {
					color: #ffffff;
				}

				@media screen and (max-width: 1280px) {

					.wrapper.style3 header.major {
						margin-bottom: 2em;
					}

				}

		@media screen and (max-width: 980px) {

			.wrapper {
				padding: 4em 0 2em 0;
			}

		}

		@media screen and (max-width: 736px) {

			.wrapper {
				padding: 3em 0 1em 0;
			}

		}

		@media screen and (max-width: 480px) {

			.wrapper {
				padding: 2em 0 0.1em 0;
			}

		}


/* Main */

	#main {
		padding-top: 4em;
	}

		@media screen and (max-width: 736px) {

			#main {
				padding-top: 2em;
			}

		}

/* Footer */

#footer {
		background: #f6f6f6;
		color: #aaa;
		text-align: center;
		font-size: 70%;
		border-top: thin solid #ccc;
	}

		#footer a {
			-moz-transition: color 0.2s ease-in-out;
			-webkit-transition: color 0.2s ease-in-out;
			-ms-transition: color 0.2s ease-in-out;
			transition: color 0.2s ease-in-out;
			color: darkolive;
			text-decoration: underline;
		}

			#footer a:active, #footer a:hover {
				color: #666;
			}

		#footer .copyright {
			margin: 1em 0;
			padding: 0;
			text-align: center;
		}

		@media screen and (max-width: 980px) {

			#footer {
				padding: 6em 0 4em 0;
			}

		}

		@media screen and (max-width: 736px) {

			#footer {
				padding: 3em 0 2em 0;
			}

		}

		@media screen and (max-width: 480px) {

			#footer {
				padding: 3em 0 1em 0;
			}

				#footer .copyright li {
					border-left: 0;
					display: block;
					margin: 0;
					padding: 0;
				}
		}